Bug 538492 - F12 Release - Spin-Kickstarts - Still Points to Rawhide Repos
F12 Release - Spin-Kickstarts - Still Points to Rawhide Repos
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: spin-kickstarts (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-18 12:19 EST by ^mp3axe^
Modified: 2009-11-25 10:32 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.12.1-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-25 10:32:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description ^mp3axe^ 2009-11-18 12:19:06 EST
Description of problem:
The kickstart files for building a live CD are still pointing to rawhide.

Version-Release number of selected component (if applicable):

0.12.0-2.fc12

How reproducible:
Always.

Steps to Reproduce:
1.  sudo yum -y install spin-kickstarts
2.  sudo vim /usr/share/spin-kickstarts/fedora-live-base.ks
3.  look at the Repos
  
Actual results:

Repos have "Rawhide" section uncommented with F11 Repos commented.  No F12 Repos

Expected results:

F12 repos should be uncommented instead of rawhide.

Additional info:
Comment 1 Fedora Update System 2009-11-22 19:19:22 EST
spin-kickstarts-0.12.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/spin-kickstarts-0.12.1-1.fc12
Comment 2 Fedora Update System 2009-11-25 10:32:54 EST
spin-kickstarts-0.12.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.